PC

Pukiwiki advance 2.0.1 => 2.0.2への変更

 ←Sparky linux i830GMのせいだった →wattos R9のランゲージパック問題(日本語化)
Webページを作っている、Pukiwiki Advanceをアップデートしました。
とりあえずうまく動きます。

今後、rubyなどいろいろなcss等を使うようで、apache2でうまくいくかちょっと不安です。
スポンサーサイト



記事一覧  3kaku_s_L.png 未分類
記事一覧  3kaku_s_L.png 日記
記事一覧  3kaku_s_L.png PC
記事一覧  3kaku_s_L.png マンガ、アニメ
記事一覧  3kaku_s_L.png 家電
記事一覧  3kaku_s_L.png ゲーム
記事一覧  3kaku_s_L.png memo
記事一覧  3kaku_s_L.png クルマ

~ Comment ~

管理者のみ表示。 | 非公開コメン卜投稿可能です。

~ Trackback ~

卜ラックバックURL


この記事にトラックバックする(FC2ブログユーザー)

【Sparky linux i830GMのせいだった】へ  【wattos R9のランゲージパック問題(日本語化)】へ